어도비 플래시 또 긴급 업데이트, 리모트 조작 위험성 존재

북마크 완료!

마이페이지의 ‘북마크한 기사’에서 읽으실 수 있습니다.

북마크한 기사 보러가기 close
입력 2014.02.21 14:58 | 수정 2014.02.21 17:10

 


어도비가 ‘플래시
플레이어’(Flash Player)를 또 다시 긴급 업데이트 했다. 지난 2월 4일 긴급 업데이트
이후 약 2주만이다.


 


이번 업데이트에서는
3건의 보안 취약성이 고쳐졌다. 플래시 플레이어 취약성이 악용될 경우 제 3자에
의해 자신의 PC가 리모트 조작될 가능성이 있다. 어도비가 밝힌 3가지 보안 취약성
중 하나는 ‘더블 프리’라 불리는 것으로 이미 공격으로 인한 피해 사례가 보고됐다.


 


시큐리티 업체 파이어아이에
따르면 문제가 된 플래시 취약성이 정부 기관을 노린 표적형 공격에 사용됐다.


 


보안 취약성이 수정된
플래시 최신 버전은 ‘v12.0.0.70’(윈도 및 맥OS) 와 ’v11.2.202.341’(리눅스)다.


 


구글 크롬, 마이크로소프트
인터넷 익스플로어 10, 11에 포함된 플래시 플러그인은 자동으로 최신버전으로 업데이트
된다.


 




플래시 플레이어 업데이트 공지문 일부 (출처=어도비)


 


김형원 기자 akikim@chosunbiz.com

상품지식 전문뉴스 IT조선

0
주요 뉴스
지금 주목할 뉴스